Get Patch Rollback Status

Get Patch Rollback Status.
This method is used to fetch the status of job/task and related information created as part of patch rollback.

KeyMeaningMandatoryData Type
accountidAccount identifierYesstring
nameName of the rollback jobNostring
deviceDevice name(s)Noarray
groupGroup name(s)Yesarray
familyFamily name(s)Noarray
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.Patch.getRollbackStatus(
  accountid="Demo Account",
  group=["ubuntu"],
  name="rollback job"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json